## mint-backgrounds-tara 1.1

=== debian/changelog ===
mint-backgrounds-tara (1.1) tara; urgency=medium

  * Update backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 20 May 2018 16:18:25 +0100

mint-backgrounds-tara (1.0) tara; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 06 May 2018 10:58:03 +0100
