=== debian/control ===
Source: mint-backgrounds-tara
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: mint-backgrounds-tara
Architecture: all
Description: The desktop backgrounds for Linux Mint 19 Tara
 This package contains quality desktop backgrounds for Linux Mint 19 Tara.
